<?xml version="1.0"?>
<VirtualBoxExtensionPack xmlns="http://www.virtualbox.org/VirtualBoxExtensionPack" version="1.0">
    <Name>VNC</Name>
    <Description>VNC plugin module</Description>
    <Version revision="84980">4.2.12_OSE</Version>
    <MainModule>VBoxVNCMain</MainModule>
    <VRDEModule>VBoxVNC</VRDEModule>
    <ShowLicense/>
</VirtualBoxExtensionPack>

